=== debian/changelog ===
listadmin (2.40-5.1) unstable; urgency=low

  * Non-maintainer upload with maintainer approval.
  * Refreshed patches to avoid fuzzy application.
  * Added selective-cert-checking.patch for more flexible SSL
    certificate handling (Closes: #707787).  Patch from Marius Halden.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 19 Dec 2016 13:13:41 +0000

listadmin (2.40-5) unstable; urgency=medium

  * debian/control updated Standards-Version, no change needed
  * debian/compat raised to 9
  * debian/rules cleaned up
  * debian/source/format set to 3.0 (quilt)
  * debian/watch added

 -- Noël Köthe <noel@debian.org>  Sun, 03 Jul 2016 21:59:26 +0200

listadmin (2.40-4) unstable; urgency=low

  * updated Standards-Version to 3.8.4 without changes
  * Do not try to write bogus log file if none is defined (Closes: #461210)
    Thanks Joachim "nomeata" Breitner for the patch/work.

 -- Noèl Köthe <noel@debian.org>  Fri, 09 Apr 2010 23:55:09 +0200

listadmin (2.40-3) unstable; urgency=low

  * updated Standards-Version (no changes needed)
  * debian/compat updated to 5
  * added listadmin-discard.patch from Alexander Wirt
    <formorer@debian.org> Thanks! (closes: #530385)

 -- Noèl Köthe <noel@debian.org>  Tue, 21 Jul 2009 00:36:37 +0200

listadmin (2.40-2.2) unstable; urgency=low

  * Fix regression in earlier NMU (in some cases ignored pending
    actions).  Closes bug#495006, thanks to Johannes Stezenbach and
    Michel Dänzer.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 15 Aug 2008 10:27:38 +0200

listadmin (2.40-2.1) unstable; urgency=low

  * Non-maintainer upload, requested by maintainer.  Re-upload of
    earlier NMU, so closes: bug#494484.
  * Make admin page parsing more flexible, fixing crash at line 802 with
    recent versions of Mailman.  Closes: bug#494672.
  * Extend l10n parsing by adding strings from source of Mailman 2.1.10,
    making it (hopefully) support all 35 languages included with recent
    Debian release of Mailman (successfully tested against english,
    danish and norwegian lists).  Closes: bug#494670.
  * Fix possible typo: use new parser logic not only for Mailman 2.1 but
    also greater versions (unlikely that Mailman will go back to usin
    pre-2.1 html coding style in future releases).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Aug 2008 23:33:14 +0200

listadmin (2.40-2) unstable; urgency=low

  * debian/control
    - updated Standards-Version
    - added Homepage:
  * added french admin translation (closes: Bug#446350)
    Thanks The Anarcat <anarcat mumia.anarcat.ath.cx>
  * added danish patch (closes: Bug#473567)
    Thanks Soren Hansen <soren ubuntu.com>

 -- Noèl Köthe <noel@debian.org>  Sat, 09 Aug 2008 22:54:50 +0200

listadmin (2.40-1) unstable; urgency=low

  * new upstream release

 -- Noèl Köthe <noel@debian.org>  Fri, 26 Oct 2007 18:45:18 +0200

listadmin (2.39-1) unstable; urgency=low

  * new upstream release (Thank you Kjetil for looking at the Debian BTS)
    - added {list} and {domain} expansion (closes: Bug#440542)
    - some support for non-english lists (closes: Bug#442027)

 -- Noèl Köthe <noel@debian.org>  Mon, 01 Oct 2007 21:01:13 +0200

listadmin (2.37-1) unstable; urgency=low

  * new upstream release

 -- Noèl Köthe <noel@debian.org>  Fri, 15 Jun 2007 13:16:00 +0200

listadmin (2.36-1) unstable; urgency=low

  * new upstream release
    (Closes: Bug#406603)
  * added libtext-reform-perl dependency

 -- Noèl Köthe <noel@debian.org>  Sat, 20 Jan 2007 21:21:17 +0100

listadmin (2.32-1) unstable; urgency=medium

  * new upstream release
    (Closes: Bug#399730)
  * this package should fix wrong spam flagging
    (Closes: Bug#379915)
  * updated Standard-Version

 -- Noèl Köthe <noel@debian.org>  Sun, 26 Nov 2006 20:05:26 +0100

listadmin (2.30-1) unstable; urgency=low

  * new upstream release from 2006-02-19

 -- Noèl Köthe <noel@debian.org>  Tue, 21 Feb 2006 22:23:56 +0100

listadmin (2.29-1) unstable; urgency=low

  * new upstream release from 2006-02-17

 -- Noèl Köthe <noel@debian.org>  Sat, 18 Feb 2006 00:39:55 +0100

listadmin (2.28-1) unstable; urgency=low

  * new upstream release from 2006-02-15

 -- Noèl Köthe <noel@debian.org>  Thu, 16 Feb 2006 21:29:01 +0100

listadmin (2.27-2) unstable; urgency=low

  * applied mailman 2.1 patch from Sam Watkins <sam nipl.net>
    with a correction from Petter Reinholdtsen <pere hungry.com>
    Thanks alot for your work.
    (closes: Bug#292929)

 -- Noèl Köthe <noel@debian.org>  Fri, 30 Dec 2005 08:21:36 +0100

listadmin (2.27-1) unstable; urgency=low

  * new upstream version

 -- Noèl Köthe <noel@debian.org>  Fri, 30 Sep 2005 07:31:27 +0200

listadmin (2.26-1) unstable; urgency=low

  * new upstream version

 -- Noèl Köthe <noel@debian.org>  Sat, 25 Jun 2005 23:00:09 +0200

listadmin (2.24-2) unstable; urgency=medium

  * urgency=medium
    2.24 fixes mail loose, when you first mark a mail to be discard
    and then jump back to it and mark it skip.
  * renamed binary from listadmin.pl to listadmin in usr/bin

 -- Noèl Köthe <noel@debian.org>  Tue, 08 Mar 2005 09:30:12 +0100

listadmin (2.24-1) unstable; urgency=low

  * new upstream relase from 2005-02-25

 -- Noèl Köthe <noel@debian.org>  Thu, 03 Mar 2005 14:12:12 +0100

listadmin (2.23-1) unstable; urgency=low

  * new upstream relase from 2005-02-21
  * upstream fixed problem with passwords in web logs
    (closes: Bug#289915)

 -- Noèl Köthe <noel@debian.org>  Mon, 21 Feb 2005 09:43:10 +0100

listadmin (2.22-1) unstable; urgency=low

  * new upstream release from 2004-11-02
  * running listadmin gives "uninitialized value" warnings
    are fixed
    (closes: Bug#278149)
  * Name "main::opt_n" used only once
    is fixed
    (closes: Bug#278330)

 -- Noèl Köthe <noel@debian.org>  Wed, 03 Nov 2004 00:46:35 +0100

listadmin (2.21-1) unstable; urgency=low

  * Initial Release.
    (closes: Bug#274648)

 -- Noèl Köthe <noel@debian.org>  Tue, 12 Oct 2004 20:32:04 +0200
