=== debian/control ===
Source: listadmin
Section: net
Priority: optional
Maintainer: Noël Köthe <noel@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.8
Homepage: http://heim.ifi.uio.no/kjetilho/hacks/#listadmin

Package: listadmin
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libwww-perl, libcrypt-ssleay-perl, libtext-reform-perl
Description: command line mailman moderator queue manipulation
 listadmin is a command line tool to manipulate the queues of messages
 held for moderator approval by mailman.  It is designed to keep user
 interaction to a minimum, in theory you could run it from cron to
 prune the queue. It can use the score from a header added by
 SpamAssassin to filter, or it can match specific senders, subjects, or
 reasons.
