=== debian/changelog ===
listadmin (2.42-1.3ubuntu1) noble; urgency=medium

  * Fix "Wide character in subroutine" error. (Closes: #886247, LP: #2048393)

 -- Brian Murray <brian@ubuntu.com>  Fri, 05 Jan 2024 09:26:40 -0800

listadmin (2.42-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * The "trigger-happy NMU" release ☹
  * 2.42-1.2 included a fatal (syntax) error. Fixed it. Shame on me for
    not correctly checking the patch!

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 20 Sep 2018 12:26:39 -0500

listadmin (2.42-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * My patch for #873287 caused logging to stop working. Fixed
    it. (Closes: #909236)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 20 Sep 2018 11:40:56 -0500

listadmin (2.42-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Allow listadmin to follow HTTPS redirects for Mailman (Closes: #873287)
  * Fix insecure use of /tmp (Closes: #740891)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 05 Sep 2018 10:41:39 -0500

listadmin (2.42-1) unstable; urgency=medium

  * new upstream release from 2016-12-23 with new upstream maintainer
    closes: Bug# #849076
  * debian/patches/ removed upstream included patches:
    - dont-write-logfile.patch
    - listadmin-discard.patch
    - listadmin.patch
    - listadmin-translation.patch
    - selective-cert-checking.patch
  * IPv6 support added. closes: Bug#699768
  * debian/control updated homepage 

 -- Noël Köthe <noel@debian.org>  Tue, 17 Jan 2017 20:37:20 +0100
