=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 	# Add here commands to install the package into debian/listadmin.
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/listadmin
 	cp listadmin.pl $(CURDIR)/debian/listadmin/usr/bin/listadmin
-	cp listadmin.man $(CURDIR)/debian/listadmin/usr/share/man/man1/listadmin.1
+	cp listadmin.1 $(CURDIR)/debian/listadmin/usr/share/man/man1/listadmin.1
 
 
 # Build architecture-independent files here.
