=== debian/changelog ===
listadmin (2.73-1) unstable; urgency=medium

  * Team upload.
    Closes: #1082509

  [ Soeren Ziehe ]
  * Fix removing list members
    Closes: #652747

  [ Andreas Tille ]
  * New upstream version
    Closes: #886247
  * Fix watch file
    Closes: #983145
  * Add Vcs fields
  * Short dh
  * DEP5
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 23 Sep 2024 21:33:27 +0200
