=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: listadmin
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
-Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 3.9.8
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Noël Köthe <noel@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/salvage-team/listadmin
+Vcs-Git: https://salsa.debian.org/salvage-team/listadmin.git
 Homepage: https://sourceforge.net/projects/listadmin/
+Rules-Requires-Root: no
 
 Package: listadmin
 Architecture: all
@@ -17,4 +20,3 @@
  prune the queue. It can use the score from a header added by
  SpamAssassin to filter, or it can match specific senders, subjects, or
  reasons.
-
