=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	cp listadmin.pl $(CURDIR)/debian/listadmin/usr/bin/listadmin

override_dh_auto_install:
	# prevent copying stuff to /usr/local
